cpp.blueprint.link.association_1_1_p=Association 1..1 as pointer
cpp.blueprint.link.association_0_n_p=Association 0..n as vector of pointers
cpp.blueprint.link.association_1_n_p=Association 1..n as vector of pointers
cpp.blueprint.link.aggregation_0_1_p=Aggregation 0..1 as pointer
cpp.blueprint.link.aggregation_1_1_p=Aggregation 1..1 as pointer
cpp.blueprint.link.aggregation_0_n_vp=Aggregation 0..n as vector of pointers
cpp.blueprint.link.aggregation_1_n_vp=Aggregation 1..n as vector of pointers

idl.blueprint.link.association_1_1_p=Association 1..1 as pointer
idl.blueprint.link.association_1_n_vp=Association 1..n as vector of pointers
idl.blueprint.link.associtaion_0_n_vp=Association 0..n as vector of pointers
idl.blueprint.link.aggregation_0_1_p=Aggregation 0..1 as pointer
idl.blueprint.link.aggregation_1_1_p=Aggregation 1..1 as pointer
idl.blueprint.link.aggregation_0_n_vp=Aggregation 0..n as vector of pointers
idl.blueprint.link.aggregation_1_n_vp=Aggregation 1..n as vector of pointers

mainClassDescription = <HTML> <H3>Main Class pattern</H3> \
This pattern creates the main class for your application. You can edit its name in the "Name" field. \
</HTML>

